using UnityEngine;
using System.Collections;

public class LostLevel : MonoBehaviour {


	void Start () 
	{
	
	}
	

	void Update () 
	{
	
	}
	
	// Vérification si le joueur est tombé dans la lave
	void OnTriggerEnter(Collider other)
	{
		if (other.tag== "Player")
		{
			Ball.lostLevel=true;
		}
    }
}
